Subject: tc-list Absent notification

From: "Howard Freedman" <[email-masked]>
Date: Wed, 19 May 1999 14:34 +0100

Please note that Howard Freedman has migrated to Microsoft Exchange.

The username has changed to "SURNAME, FORENAME".  Please check the global
address list for the correct e-mail address otherwise please contact your
local IT Department. Please remember to update your personal address book.

Your message has been forwarded onto Howard's new account and you do not need
to resend your mail.